langcode: en
status: true
dependencies:
  config:
    - user.role.content_manager
  module:
    - user
id: user_remove_role_action.content_manager
label: 'Remove the Content manager role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: content_manager
